Comment 3 for bug 1501588

Jean-Louis Dupond (dupondje) wrote :

I'm also running Wily since a week, and I'm unable to connect to my corporate WiFi anymore.
I did a downgrade to the wpa-supplicant version in Debian Sid (2.3-2.1) and the connection works fine again.